Package Details: spotifile 0.1.7-2

Git Clone URL: https://aur.archlinux.org/spotifile.git (read-only)
Package Base: spotifile
Description: FUSE file system for Spotify
Upstream URL: https://github.com/catharsis/spotifile
Licenses: BSD
Submitter: catharsis
Maintainer: catharsis
Last Packager: catharsis
Votes: 8
Popularity: 0.000055
First Submitted: 2015-08-11 08:23
Last Updated: 2016-03-08 18:47

Latest Comments

TrialnError commented on 2016-05-08 10:19

Minor comment on the PKGBUILD. Per Guidelines empty variables should be removed from the PKGBUILD

Shirx commented on 2015-09-08 16:03

It works now, thanks for your effort! =)

catharsis commented on 2015-09-06 07:08

@Shirx Should be fixed with the latest update. Sorry for the inconvenience, and thanks for reporting it :-)

Shirx commented on 2015-09-04 11:13

Install fails for me with:

error: failed to commit transaction (conflicting files)
spotifile: /usr/sbin exists in filesystem
Errors occurred, no packages were upgraded.
==> WARNING: Failed to install built package(s)

catharsis commented on 2015-09-02 16:35

@raoulh Should be fixed now, thanks for the feedback.

raoulh commented on 2015-08-21 08:59

It does not build, and failed with:
==> Starting build()...
fatal: Not a git repository (or any parent up to mount point /tmp)
Stopping at filesystem boundary (GIT_DISCOVERY_ACROSS_FILESYSTEM not set).
fatal: Not a git repository (or any parent up to mount point /tmp)
Stopping at filesystem boundary (GIT_DISCOVERY_ACROSS_FILESYSTEM not set).
configure.ac:3: error: AC_INIT should be called with package and version arguments
/usr/share/aclocal-1.15/init.m4:29: AM_INIT_AUTOMAKE is expanded from...
configure.ac:3: the top level
autom4te: /usr/bin/m4 failed with exit status: 1
aclocal: error: echo failed with exit status: 1
autoreconf: aclocal failed with exit status: 1